@charset "utf-8";
/* CSS Document */


/* remember to define focus styles! */
:focus {
	outline: 0;
}


/* HTML Elements 
-------------------------------------------------------------- */
body, #page {
	/*background: #53a907 url(images/bg_body.jpg) repeat-x;*/
	background: url(images/bg_home.jpg) repeat-x;
	margin: 0;
	/*font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	letter-spacing: -1px;*/
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #666;
}

#page {
	background: url(images/bg_page.jpg) repeat-x;
	/*background-color: #8af629;*/
	background-color: #06c1e6;
}

a {
	color: #1290a6;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: 0;
}

img.alignleft {
	float: left;
	padding-right: 10px;
}

img.alignright {
	float: right;
	padding-left: 10px;
}

li {
	list-style: none;
	background: url(images/bullet_check.png) left top no-repeat;
	margin-left: -40px;
	padding-left: 25px;
	padding-bottom: 10px 
}

blockquote {
	clear: both;
	padding: 0 10px 10px 10px;
	margin: 10px 0;
	border: 1px solid #ccc;
	overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/	
}

blockquote.even { background: #ddfac5 }

hr {
	border: none;
	height: 1px;
	background-color: #ccc;
	clear: both
}

h1, h2, h3, h4 {}

h1 { font-size: 24px }

h2 { font-size: 20px }

h3 { font-size: 18px }

h4 { font-size: 16px }

h1.title { 
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 28px;
	/*color: #4fa800;*/
	color: #006e86;
	margin-top: 0;
}



/* Text
------------------------------------------------------------------------------------------------------------------- */



/* Structure 
------------------------------------------------------------------------------------------------------------------- */
#container {
	margin: 0 auto;
	padding: 0;
	width: 1040px; /* width of the layout -- can be set to any value including percentages */
	overflow: hidden;
}
	
#header {
	position: relative;
	padding : 0;
	margin: 0;
	width: 100%;
	height: 135px;
	overflow: hidden;
}

#banner {
	background: url(images/bg_banner.jpg) top right no-repeat;
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 420px;	
	overflow: hidden;
}

#sponsor {
	background: url(images/bg_sponsor.jpg) bottom no-repeat;
	margin: 0;
	padding: 0 40px;
	width: 1040px;
	height: 175px;
	overflow: hidden;
}

#sidebar-right {
	float: right;
	width: 275px; /* width of the right sidebar -- can be set to any value including percentages */
	margin-top: 50px;
	padding: 0 0 0 25px;
	font-size: 12px;
	overflow: hidden;
}

#sidebar-left {
	float: left;
	border-right: 1px dotted #ccc;
	width: 380px; /* witdh of the left sidebar -- can be set to any value including percentages */
	height: 250px;
	margin-top: 50px;
	padding: 0 0 0 60px;
	overflow: hidden;
}

#sidebar {
	float: left;
	width: 284px; /* witdh of the left sidebar -- can be set to any value including percentages */
	margin: 0;
	padding: 20px 0 0 37px;
	overflow: hidden;
}

#content, #content-page {
	border-right: 1px dotted #ccc;
	margin: 50px 0 0 0;
	padding: 0 20px;
	height: 1%; /* IE6 hack... it's very minor, though */
	overflow: hidden;
}

#content-page { 
	border: none;
	margin-top: 20px;
	padding: 0 0 0 20px;
}

#content-inner {
	width: 100%;
	height: 250px;
	overflow: hidden;
}

#content-page #content-inner { 
	background-color: #fff;
	padding: 20px 40px;
	/*height: 450px;*/
	width: auto;
	height: auto;
	overflow: inherit;
}
	
#footer-container {
	clear: both;
	background: #191919 url(images/bg_footer.png) top repeat-x;
	margin: 50px 0 0 0;
	padding: 0;
	width: 100%;
	/*height: 105px;*/
	height: 135px;
	overflow: hidden;
}

/* Header
------------------------------------------------------------------------------------------------------------------- */
#phone {
	position: absolute;
	top: 5px;
	right: 0;
	font-family: "Arial Black", Gadget, sans-serif;
	/*color: #7eaf2f;*/
	color: #12b0d6;
	line-height: 0;
	text-align: center
}

#phone span { 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
}

#phone img {
	position: relative;
	top: 8px
}


#navigation { 
	position: absolute;
	right: 0;
	bottom: 12px;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 46px;
	list-style: none;
	text-align: right;
	word-spacing: -1em;
	font-size: 0
}

#navigation li { 
	background: none;
	display: inline;
	margin-left: auto;
	padding-left: inherit;
	word-spacing: 0;
}

#navigation li a {
	display: inline-block;
	padding: 16px 7px 0 7px;
	height: 30px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
}

/*#navigation li a:hover, #navigation li a#active { color: #53a907; text-decoration: none }*/
#navigation li a:hover, #navigation li a#active { color: #1290a6; text-decoration: none }

#navigation li a#green { background: url(images/bg_nav-active.png) repeat-x }

#navigation li a#green:hover { color: #fff }

#banner #pic { 
	position: absolute;
	left:-10px;
	bottom: 78px;
}

#banner #signup {
	position: absolute;
	top: 35px;
	right: 0;
}

#banner #copy {
	position: absolute;
	top: 30px;
	left: 340px
}

#banner #menu {
	position: absolute;
	left: 60px;
	bottom: -5px;
}

#banner #menu img { padding-right: 20px }

#signup {
	background: url(images/bg_form-signup.png) no-repeat;
	padding-top: 70px;
	width: 284px;
	height: 271px;
	text-align: center;
	overflow: hidden;	 
}

#signup input[type=text] {
	background: url(images/bg_input-text.gif) no-repeat;
	border: none;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 15px;
	width: 209px;
	height: 33px;
	font-size: 12px;
	color: #999;
}

#signup input[type=submit] {
	border: none;
	background: url(images/btn_sign-up-for-free.png) no-repeat;
	width: 228px;
	height: 48px;
	cursor: pointer;
}


/* Content
------------------------------------------------------------------------------------------------------------------- */
.box {
	position: relative;
	float: left;
	overflow: hidden
}



#content-page input[type=text], textarea {
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 5px;
	margin-bottom: 5px;
	width: 250px;
}

#content-page textarea { 
	width: 300px;
	height: 100px;
}

#content-page #submit-contact {
	border: none;
	background: url(images/btn_send-now.png) no-repeat;
	width: 102px;
	height: 25px;
	cursor: pointer
}

#content-page #comments {
	 position: relative;
	 top: -60px;
}

#contact-form input[type=text], #contact-form textarea {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	border:1px solid #ccc;
	margin: 0 10px 10px 0;
	padding: 5px;
	width: 140px;
}

#contact-form textarea { width: 280px }

#contact-form input.human { 
	width: 15px; 
	text-align: center;
	margin-right: 0;
}

#contact-form #btn-submit-contact {
	background: url(images/btn_submit-now.png) no-repeat;
	border: none;
	width: 102px;
	height: 25px;
	cursor: pointer;
}


/* Sidebar
------------------------------------------------------------------------------------------------------------------- */
#sidebar #signup { margin-bottom: 20px }

#testi {
	background: url(images/bg_testi.png) no-repeat;
	margin: 0 0 20px 0;
	padding: 340px 20px 0 20px;
	height: 311px;
	overflow: hidden;
}

#testi hr { background-color: #333 }



/* Footer
------------------------------------------------------------------------------------------------------------------- */
#footer {
	position: relative;
	margin: 0 auto;
	padding: 0 0 0 40px;
	width: 1000px; /* width of the layout -- can be set to any value including percentages */
	height: 100%;
	overflow: hidden;
}

#footer small { color: #6B6B6B }

#footer p, #footer a { color: #999 }

#footer img { 
	position: absolute;
	top: 35px;
	right: 10px;
}




#topbanner {
	background: url(images/creditlogos2.png) no-repeat;
    width:414px;
    height:52px;
    float:left;
	margin-top:10px;

}

#toplogo {
    float:left;
}